Subject: zagli'e, sedli'e

From: Pierre Abbat <[email-masked]>
Date: Fri, 22 Mar 2002 07:26:45 -0500

I just invented {zagli'e} (breech) and {sedli'e} (headfirst). Since the most 
obvious use of these words is as seltau, e.g. {mi zagli'e jbena} and {ko'a 
sedli'e farlu}. it's not obvious what the place structure should be. Any 
ideas?

phma